.pressKitUrlContainer,
.pressAreaPasswordContainer, 
.pressPDFContainer {
  width: 880px;
  clear: both;
  float: left;
  margin-top: 40px;
  margin-left: 210px;
  margin-right: 250px;
  position: relative;  
  
}

.pressKitUrlContainer input,
.pressAreaPasswordContainer input,
.pressPDFContainer input 
{
 padding: 5px;
 margin-bottom: 10px;
}

.pressKitUrlContainer input[type="text"],
.pressAreaPasswordContainer input[type="text"],
.pressPDFContainer input[type="file"] 
{
  border: 1px solid #b7b7b7;
}
.pressKitUrlContainer input[type="submit"],
.pressAreaPasswordContainer input[type="submit"],
.pressPDFContainer input[type="submit"] {
  color: #000;
}

.pressImagesContainer {
  width: 880px;
  clear: both;
  float: left;
  margin-left: 160px;
  margin-right: 250px;
  position: relative;
}

.pressImageUpload {
  margin-left: 50px;
}

fieldset {
  border: 1px solid rgb(178, 9, 50);
  padding: 15px;
  float: left;
}

fieldset legend {
  padding: 0px 5px 0px 5px;
}

.press {
  width: 880px;
}

.pressImages {
  /*width: 50%;*/
  width: 59%;
  float: left;
  margin-bottom: 15px;
  margin-top: 40px;
}

.admin .pressImages {
  margin-bottom: 75px;
}

.pressImage 
{  
  box-shadow:inset 1px 1px 40px 0 rgba(0,0,0,.45);
  border-bottom:2px solid #fff;
  border-right:2px solid #fff;
  margin:5% auto 0 auto; 
  background-size:cover;
  background-repeat: no-repeat;
  border-radius:0px;
  overflow:hidden;
  float: left;
  margin-left: 50px;

  box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}


.pressImage.unpublished {
  opacity: 0.5;
}

.admin .pressImage .ui-icon-locked {
  display: none;
}

.admin .pressImage.locked .ui-icon-locked{
  position: absolute;
  display: block;
  background-image: url(/images/glyphicons-204-lock.png);
  width: 22px; height: 22px;
  text-indent: -99999px; overflow: hidden; background-repeat: no-repeat;
}

.admin .pressImage.locked {
  border: 3px solid #ba0c2f;
}


.pressImage .overlay  
{  
  display: block;
  background:rgba(255,255,255,.75);
  text-align:center;
  opacity:0;
  -webkit-transition: opacity .25s ease;
  -moz-transition: opacity .25s ease;
  transition: opacity .25s ease;
  color: rgb(179, 8, 56);
  padding:26px 0 45px 0  
}

.pressImage .overlay a{
  text-decoration: none;
}

.pressImage:hover .overlay 
{
  opacity:1;
}

.pressImage .overlay .plus 
{  
  
  font-family: proxima-nova-1, proxima-nova-2;
  font-size: 36px;
  font-style: normal;
  font-variant: normal;
  font-weight: 100;
  line-height: 36px;
}

.new_press_image input 
{
 padding: 5px;
 margin-bottom: 10px;
}
.new_press_image input[type="file"] 
{
  border: 1px solid #b7b7b7;
}
.new_press_image input[type="submit"] {
  color: #000;
}